@charset='shift_jis';


/*------------20160315kanryo--------------------*/
#MainFormArea {
	line-height:20px;
}
#headimg {
	text-align:center;
}
#MainFormArea h3 {
	margin:10px 0;
}

#serialOuter {
	background-color:#F0EDE8;
	padding:3px;
}
#SerialNumber {
	background-color:#FFFFFF;
	border:1px solid #cccccc;
	padding:3px;	
}

#SerialNumber p {
	color:#E40F0B;
	font-size:18px;
	font-weight:bold;
	line-height:28px;
}
#AboutFamiPort{
	margin-bottom:20px;
}

.solo.btn {
    text-align: center;
    margin: 0 auto 20px;
	clear:both;
}
.solo.btn a:hover{
	opacity:0.8;
}
.solo.btn input[type="image"]:hover{
	opacity:0.8;
}

/*------------20160315rireki--------------------*/

#tableouter {
	width:680px;
	background-color:#F0EDE8;
	padding-top:3px;
	padding-bottom:3px;
	margin:20px 0 15px;
}

table#rireki {
	width:674px;
	text-align:center;
	box-sizing:border-box;
	padding:3px;
	margin:0 auto;
}
table#rireki th,table#rireki td {
	padding:10px;
	border:1px solid #999999;
}
table#rireki th {
	color:#FFFFFF;
	background-color:#666666;
}
table#rireki td {
	background-color:#FFFFFF;
}
table#rireki #date {
	width:97px;
}
table#rireki #name {
	width:480px;
}
table#rireki #number {
	width:97px;
}
table#rireki #couponnumber {
	width:280px;
}
table#rireki td#name {
	text-align:left;
}



#pager {
	text-align:center;
	margin:0 auto 30px;
}

.prize_link {
	text-align:center;
	margin:0 auto 30px;
}
.prize_link a{
    background: url(//stg.img.tsite.jp/pc/img/pcrl02/ic_arrow.jpg) left center no-repeat;
    padding-left: 10px;
    line-height: 1;
}




.dummytext {
	margin:10px 0;
}



